<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Méthode on and one </title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>

	<body>

		<ul>
			<li>Liste 1 item 1</li>
			<li>Liste 2 item 2</li>
			<li>Liste 3 item 3</li>
		</ul>

		<button>Add one item à chaque clic</button>
		<button>Add one item avec la méthode 'on'</button>
		<button>Add just one item even if you click plusieurs fois</button>

		 
		<script src="js/production.js"></script>
	</body>
</html>